# This is the global openmw.cfg file. Do not modify!
# Modifications should be done on the user openmw.cfg file instead
# (see: https://wiki.openmw.org/index.php?title=Paths)

data="?mw?Data Files"
data=/usr/share/games/morrowind-data
data-local="?userdata?data"
resources=/usr/share/games/openmw/resources
script-blacklist=Museum
script-blacklist=MockChangeScript
script-blacklist=doortestwarp
